WordPress2.8

ん〜! ブログの管理画面(ダッシュボード)に Wordpress2.8が利用可能です!アップデートしてください。 と、しばらく前からでていたのだけど、 思わずクリックしないでよかったわ〜 :dsadasccc: なんか、自動アップデートすると不具合がでるという 報告がたくさんあ・・・・・・ 続きも見たい人はクリックしてね(*^^*) | SNSでシェアしてね(^o^)